cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Carsten Ziegeler <cziege...@apache.org>
Subject Re: pom poms
Date Wed, 01 Aug 2007 06:56:18 GMT
Vadim Gritsenko wrote:
> I don't think it is, in this case. There is a new element -
> configurator:bean-map - which is not part of 1.0 - so 1.0.1 snapshot
> must be used.
Ah, ok - sure, then lets release 1.0.1 :)

> 
> 
>> As the
>> configuration stuff is nearly the only stuff which has a final release,
>> it just there that we use the version. Now, why it fails, I don't know
>> as these artifacts should be in public repositories.
> 
> (see -o flag, forces complete local build)
> 
Hmm, in this case it's a dependency like one to any other third party
lib - if you build with -o and don't have it in your local repo the
build will fail. If you don't have the spring jar in your local repo it
will fail as well. I don't see any difference here.

Believe me, we have to remove the snapshot dependencies as soon as
possible. It's a mess right now. (Of course without releasing we can't
change this)

Carsten

-- 
Carsten Ziegeler
cziegeler@apache.org

Mime
View raw message